Super Admin Panel - Bug #1177

Admin panel-->Even after working on the super admin panel screen this Pop-up for logout gets

appear.
02/21/2022 03:41 PM - arti saraswat

Status: New Start date: 02/21/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin panel-->Even after working on the super admin panel screen this Pop-up for logout gets appear.
Whereas this pop-up comes when screen remain inactive for some time.
History

#1 - 02/21/2022 03:41 PM - arti saraswat
- Priority changed from High to Normal

#2 - 05/18/2022 04:39 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta
